﻿#searchquery, .searchquery
{
    top: -80px;
}

.searchquery_initial
{
    top: -80px;
}

#block_search
{
    height: 90px;
}

.WorkspaceComponent
{
    padding-top: 2px;
}
.logoHolder
{
    height: 110px;
}
.defaultlayout .Unauthorized #ResultContent
{
    top: 5px;
}
.Unauthorized #innerColumnContainer
{
    margin-top: 0px;
}
.defaultlayout .Unauthorized #innerColumnContainer
{
    margin-top: 100px;
}